Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614186 - "import sha" not used at all, gives warnings on RHEL6
"import sha" not used at all, gives warnings on RHEL6
Status: CLOSED UPSTREAM
Product: Fedora EPEL
Classification: Fedora
Component: koji (Show other bugs)
el6
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 15:54 EDT by Florian La Roche
Modified: 2013-01-10 01:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 17:36:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2010-07-13 15:54:27 EDT
Description of problem:


--- koji-1.4.0/hub/kojihub.py
+++ koji-1.4.0/hub/kojihub.py
@@ -40,7 +40,6 @@ import os
 import random
 import re
 import rpm
-import sha
 import stat
 import subprocess
 import sys



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike McLean 2010-07-20 17:36:28 EDT
Unless a koji bug is truly specific to Fedora, please file it in koji's Trac.
https://fedorahosted.org/koji/

This appears to have slipped in with some of the maven work. I've removed it upstream.

Note You need to log in before you can comment on or make changes to this bug.